GNU bug report logs - #9826
24.0.90; bold font overlapped

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Kevin Yu <yujie052@HIDDEN>; merged with #9551; dated Fri, 21 Oct 2011 16:10:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 9551 9826. Request was from Chong Yidong <cyd@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Oct 2011 16:09:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 21 12:09:05 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1RHHea-0000lS-29
	for submit <at> debbugs.gnu.org; Fri, 21 Oct 2011 12:09:04 -0400
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <yujie052@HIDDEN>) id 1RHGUa-0007X2-6j
	for submit <at> debbugs.gnu.org; Fri, 21 Oct 2011 10:54:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1RHGTH-0002m7-5p
	for submit <at> debbugs.gnu.org; Fri, 21 Oct 2011 10:53:20 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.5 required=5.0 tests=BAYES_00,
	FREEMAIL_ENVFROM_END_DIGIT, FREEMAIL_FROM, RCVD_IN_DNSWL_LOW,
	T_DKIM_INVALID, 
	T_TO_NO_BRKTS_FREEMAIL autolearn=unavailable version=3.3.1
Received: from lists.gnu.org ([140.186.70.17]:36745)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1RHGTH-0002m3-3v
	for submit <at> debbugs.gnu.org; Fri, 21 Oct 2011 10:53:19 -0400
Received: from eggs.gnu.org ([140.186.70.92]:55129)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1RHGTF-0001cs-7q
	for bug-gnu-emacs@HIDDEN; Fri, 21 Oct 2011 10:53:19 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1RHGTD-0002lX-N7
	for bug-gnu-emacs@HIDDEN; Fri, 21 Oct 2011 10:53:17 -0400
Received: from mail-dy0-f41.google.com ([209.85.220.41]:48106)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1RHGTD-0002lR-CC
	for bug-gnu-emacs@HIDDEN; Fri, 21 Oct 2011 10:53:15 -0400
Received: by dyj4 with SMTP id 4so78560dyj.0
	for <bug-gnu-emacs@HIDDEN>; Fri, 21 Oct 2011 07:53:14 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=mime-version:date:message-id:subject:from:to:content-type;
	bh=EcTUyRCYWwermfi4SET47pHcW+J5gPlby3CnOrS2L64=;
	b=YXmoCs48fb8CWn2/pHg09XhgKDEsRAT9wvG06uALtpiIjGwCHGGjCX2tEZ8dMAtVtT
	/wuCnYujigqFLqm0tDGes1mpg4JJRwQKgYP52sYFy92wG4zMbtYwm9v4TGqcn0adQ0CS
	mww/7Rp5A+rnURfcNhuis76JdSBentTKKzeko=
MIME-Version: 1.0
Received: by 10.223.63.75 with SMTP id a11mr25371488fai.9.1319208793024; Fri,
	21 Oct 2011 07:53:13 -0700 (PDT)
Received: by 10.223.83.140 with HTTP; Fri, 21 Oct 2011 07:53:13 -0700 (PDT)
Date: Fri, 21 Oct 2011 22:53:13 +0800
Message-ID: <CALK2n0BHW2vbFyvmkz8J6Xmaq5GNQNKK3DVSDuYOYvKueV685w@HIDDEN>
Subject: 24.0.90; bold font overlapped
From: Kevin Yu <yujie052@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Content-Type: text/plain; charset=ISO-8859-1
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 140.186.70.17
X-Spam-Score: -5.9 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 21 Oct 2011 12:09:02 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

Monaco font from here http://www.gringod.com/2006/02/24/return-of-monacottf/

Here are reproducing steps:

1. emacs -Q
2. M-x load-theme misterioso
3. set the buffer (*scratch* buffer) font to Monaco (shift-left-mouse-button)
4. type in following text in *scratch* buffer
    (defun D(
   the letter D is displayed in 'bold' face but the last '(' isn't.
5. put your cursor on last '(', you will find out that the last pixel
column of 'D' is overlapped
6. if you move your cursor two chars back, the overlapped pixels come out again.




Acknowledgement sent to Kevin Yu <yujie052@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#9826; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.